WSNotification::Types::UnacceptableInitialTerminationTimeFaultType(3)

NAME
WSNotification::Types::UnacceptableInitialTerminationTimeFaultType

DESCRIPTION
Perl data type class for the XML Schema defined complexType UnacceptableInitialTerminationTimeFaultType from the namespace http://docs.oasis-open.org/wsn/b-2.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   MinimumTime

•   MaximumTime

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # WSNotification::Types::UnacceptableInitialTerminationTimeFaultType
   MinimumTime =>  $some_value, # dateTime
   MaximumTime =>  $some_value, # dateTime
 },

AUTHOR
Generated by SOAP::WSDL